Skip to content. | Skip to navigation

Personal tools
You are here: Home News Items Grants.gov Adobe Update

Grants.gov Adobe Update

To date, most applications submitted to Grants.gov require the use of the Pure Edge (also known as the ICS Viewer) to open and complete forms. By March 2009, Pure Edge will be retired and replaced by Adobe.

If the funding opportunity requires you to use Adobe, please be aware that the newest version of Adobe does not communicate well with earlier versions of Adobe. Therefore, you must use Adobe Reader Version 8.1.3 which is available for free from http://grants.gov/help/download_software.jsp.

Version 8.1.3 must be used each time you open, edit, and save your application. If an earlier Adobe version is used there is no way we at the University can detect it as an error before it fails the Grants.gov delivery test. At that point, it will be necessary to rebuild the entire application using the proper version of Adobe.

Contact the Office of Sponsored Programs Development or your Tier 1 representative for help.

 

 

Document Actions
Personal tools